
################ testimonial ##################
testimonial :
  enable : true
  title : "สานส์จากนายกสมาคม"
  testimonialItem:
    # testimonial item
    - name : "เศรษฐ์ ชุมศิลป์"
      image : "images/testimonial/user-1.jpg" # size 115px * 115px
      content : "ผมขออนุญาตเล่าที่มาของการริเริ่มทำอนุสรณ์ บาร์เดอร์ อันโตนีโอมารีอาในนามของสมาคมศิษย์เก่า ทั้งคุณครูและศิษย์เก่า มงฟอร์ตที่ได้เคยร่วมงานและได้รับการอบรมสั่งสอน(อย่างเข้มงวด)จากบาร์เดอร์ หรือเรียกติดปาก”ปู่โหนก”เราทุกคนได้ตระหนักอยู่ตลอดถึงคุณงามความดีความเสียสละที่ท่านทุ่มเททั้งแรงกายและแรงใจ (ตอนเป็นนักเรียน เรายังไม่ค่อยเข้าใจ โดยเฉพาะคนที่สอบตก ซ้ำชั้น) มาถึงตอนนี้เราเข้าใจในสิ่งที่ท่านทุ่มเททั้งชีวิตและเพื่อเป็นอนุสรณ์สำหรับท่านและเป็นเวลาที่เหมาะสม ในโอกาสมงฟอร์ต ครบ 90 ปี เราพร้อมใจกันสร้างอนุสรณ์สำหรับท่านเพื่อ
                 1.เป็นอนุสรณ์สำหรับท่าน เพื่อเชิดชูคุณงามความดีที่ท่านได้เสียสละ

                 2.สำหรับท่านที่เป็นครูเพลงคนแรก ของเราเป็นเครื่องเตือนใจให้เรารู้จักและเข้าใจจังหวะของชีวิต

                 3.เพื่อให้ น้องๆรุ่นหลังที่ไม่ได้เจอบาร์เดอร์ได้ ศึกษาเรียนรู้ เคารพ ขอบคุณ ภาวนา ที่สำคัญคือไม่ลืมว่าก่อนจะมาเป็นมงฟอร์ตมีผู้เสียสละหลายท่านบุคคลท่านหนึ่งคือ บาร์เดอร์ อันโตนีโอ มารีอา

                 4.เงินรายได้เพื่อร่วมตั้งกองทุนเพื่อให้สมาคมมีความมั่นคงและเป็นประโยชน์ต่อศิษย์เก่าและคุณครูอาวุโส และร่วมกิจกรรมของโรงเรียนในระยะยาว

                 ผมหวังว่า อนุสรณ์บาร์เดอร์ อันโตนีโอ มารีอา จะเป็นอนุสรณ์เป็นที่ประจักษ์แก่คุณครู ศิษย์เก่า และ นักเรียนมงฟอร์ตตลอดไป
                 เศรษฐ์ ชุมศิลป์
                 นายกสมาคมศิษย์เก่ามงฟอร์ตวิทยาลัย"
      
    # testimonial item
    - name : "Lara Cherris"
      image : "images/testimonial/user-2.jpg" # size 115px * 115px
      content : "Great work I got a lot more than what I ordered, they are very legítimas and catchy. I went for one of them for my brand but is always better to have more options."
      
    # testimonial item
    - name : "Devid Json"
      image : "images/testimonial/user-3.jpg" # size 115px * 115px
      content : "Great work I got a lot more than what I ordered, they are very legítimas and catchy. I went for one of them for my brand but is always better to have more options."
      
    # testimonial item
    - name : "Rocky Roy"
      image : "images/testimonial/user-4.jpg" # size 115px * 115px
      content : "Great work I got a lot more than what I ordered, they are very legítimas and catchy. I went for one of them for my brand but is always better to have more options."
      
    # testimonial item
    - name : "Mellissa Christine"
      image : "images/testimonial/user-1.jpg" # size 115px * 115px
      content : "Great work I got a lot more than what I ordered, they are very legítimas and catchy. I went for one of them for my brand but is always better to have more options."
      
    # testimonial item
    - name : "Lara Cherris"
      image : "images/testimonial/user-2.jpg" # size 115px * 115px
      content : "Great work I got a lot more than what I ordered, they are very legítimas and catchy. I went for one of them for my brand but is always better to have more options."
      
    # testimonial item
    - name : "Devid Json"
      image : "images/testimonial/user-3.jpg" # size 115px * 115px
      content : "Great work I got a lot more than what I ordered, they are very legítimas and catchy. I went for one of them for my brand but is always better to have more options."
      
    # testimonial item
    - name : "Rocky Roy"
      image : "images/testimonial/user-4.jpg" # size 115px * 115px
      content : "Great work I got a lot more than what I ordered, they are very legítimas and catchy. I went for one of them for my brand but is always better to have more options."

################### video ####################
video:
  enable : false
  videoThumb : "images/about/video-thumb.jpg"
  videoLink : "https://www.youtube.com/embed/jrkvirglgaQ?autoplay=1" # embeded link


###################### call to action ##############
cta:
  enable: true